=== debian/control ===
Source: jolicloud-webapp-sptnk
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sptnk
Provides: prism-webapp-sptnk
Replaces: prism-webapp-sptnk (<= 1.0)
Conflicts: prism-webapp-sptnk (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://sptnk.org/
Description: Jolicloud web application for Sputnik Observatory
 The Sputnik Observatory web site running in a simple Jolicloud window.

Package: prism-webapp-sptnk
Architecture: all
Depends: jolicloud-webapp-sptnk
Description: Transitional package for jolicloud-webapp-sptnk
 This is a transitional package for jolicloud-webapp-sptnk, and can safely
 be removed after the installation is complete.
